@import '../vars';

@mixin content-block--container {
	width: 100%;
	margin-top: 64px;
	margin-bottom: 64px;
	padding: 0 8px;
	max-width: $conteiner-width;

	@media (min-width: $breackpoint-mobile) {
		margin-top: 112px;
		margin-bottom: 112px;
	}
}
